@charset "UTF-8";
/* CSS Document */

html, body {
    height: 100%;
	min-width:1264px;
	
	font:17px/23px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	color:#333333;
	
	background: url(images/new-bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1 {
    font:28px/42px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	color:#f46e23;
	padding:0px 0px 8px 0px;
	
}
h2 {
    font:24px/36px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	color:#f46e23;
	padding:0px 0px 8px 0px;
}
h3 {
    font:22px/33px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	color:#f46e23;
	padding:0px 0px 8px 0px;
}

h4 {
	font:18px/27px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:0px 0px 8px 0px;
}

p {padding:0px 0px 8px 0px; text-align:justify;}

p a:link, p a:visited {	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif; color:#333333; text-decoration:none; }
p a:hover {text-decoration:underline;}

.clear {clear:both;}

.top-container {
	width:1200px;
	min-height:410px;
	background-color:#ffffff;
	margin:80px auto 20px auto;
	
	-webkit-box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
	box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
}

.header-outer {
	width:1200px;
	height:100px;
	position:absolute;
}

.header {
	width:100%;
	margin-top:-85px;
}

.logo {
	background-image:url(images/logo-bt-xl.png);
	width:315px;
	height:115px;
	float:left;
	
	margin:20px 0px 0px 20px;
}

.nav-toggle {display:none;}

.social-media {
	float:right;
	height:60px;
	width:175px;
	padding:25px 0px 5px 0px;
}

.social-media a {
	display:block;
	float:left;
	height:30px;
	width:30px;
	line-height:40px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color:#222222;
}

.fb {float:left; margin:25px 0px 0px 5px;}
.yt {float:left; margin:25px 0px 0px 5px;}
.ig {float:left; margin:25px 0px 0px 5px;}
.tw {float:left; margin:25px 0px 0px 5px;}
.gp {float:left; margin:25px 0px 0px 5px;}

.fb a:link, .fb a:visited {background-color:#3b5998; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.yt a:link, .yt a:visited {background-color:#cd332d; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.ig a:link, .ig a:visited {background-color:#527fa4; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.tw a:link, .tw a:visited {background-color:#4099ff; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.gp a:link, .gp a:visited {background-color:#dc4a38; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.fb a:hover {background-color:#4f6aa3;}
.yt a:hover {background-color:#d24842;}
.ig a:hover {background-color:#648cad;}
.tw a:hover {background-color:#53a3ff;}
.gp a:hover {background-color:#e05c4c;}

.nav {
	float:right;
	clear:right;
	padding:0px 0px 10px 0px;
}

.nav a:link, .nav a:visited {
	display:inline-block;
	height:50px;
	padding:0px 10px 0px 10px;
	text-decoration:none;
	color:#222222;
	font:16px/50px 'CenturyGothicRegular', Helvetica, Arial, Verdana, sans-serif;
}

.nav a:hover {
	color:#f46e23;
}

.nav-mob {display:none;}
.nav-mob a {display:none;}
.social-media-mob {display:none;}

.banner {
	float:left;
	margin-top:60px;
	height:350px;
	width:100%;
	background-color:#dddddd;
}

#banner-home { background-image:url(images/banner-home-xl.jpg); }
#banner-going-solar { background-image:url(images/banner-going-solar-xl.jpg); }
#banner-battery-storage { background-image:url(images/banner-battery-storage-xl.jpg); }
#banner-zero-dollar-solar { background-image:url(images/banner-zero-dollar-solar-xl.jpg); }
#banner-about-us { background-image:url(images/banner-about-us-xl.jpg); }
#banner-news-and-events { background-image:url(images/banner-news-and-events-xl.jpg); }
#banner-contact { background-image:url(images/banner-contact-xl.jpg); }

.banner-text-home {
	font:36px/20px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	/*color:rgba(255,255,255,0.7);*/
	color:#fff;
	padding:240px 0px 0px 60px;
}

.low-container {
	width:1200px;
	min-height:100px;
	background-color:#ffffff;
	margin:0px auto 20px auto;
	
	
	-webkit-box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
	box-shadow: -10px 10px 0px rgba(255, 255, 255, 0.3);
}

.content {
	width:1120px;
	padding:30px 40px;
}

.collapsed1-toggle {float:left; width:100%; height:40px; margin:10px 0px 0px 0px;}
.collapsed1-toggle a {
	float:left; clear:both; width:100%; height:40px; background-color:#aaa; display:block;
	font:18px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif; text-align:center; color:#fff; text-decoration:none;
	background-image:url(images/plus.png); background-repeat:no-repeat; background-position:right center;
}
.collapsed1 {float:left; width:100%; margin:20px 0px 20px 0px; display:none;}

.collapsed2-toggle {float:left; width:100%; height:40px; margin:10px 0px 0px 0px;}
.collapsed2-toggle a {
	float:left; clear:both; width:100%; height:40px; background-color:#aaa; display:block;
	font:18px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif; text-align:center; color:#fff; text-decoration:none;
	background-image:url(images/plus.png); background-repeat:no-repeat; background-position:right center;
}
.collapsed2 {float:left; width:100%; margin:20px 0px 20px 0px; display:none;}

.collapsed3-toggle {float:left; width:100%; height:40px; margin:10px 0px 0px 0px;}
.collapsed3-toggle a {
	float:left; clear:both; width:100%; height:40px; background-color:#aaa; display:block;
	font:18px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif; text-align:center; color:#fff; text-decoration:none;
	background-image:url(images/plus.png); background-repeat:no-repeat; background-position:right center;
}
.collapsed3 {float:left; width:100%; margin:20px 0px 20px 0px; display:none;}

.collapsed4-toggle {float:left; width:100%; margin:20px 0px 20px 0px; height:40px; margin:10px 0px 0px 0px;}
.collapsed4-toggle a {
	float:left; clear:both; width:100%; height:40px; background-color:#aaa; display:block;
	font:18px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif; text-align:center; color:#fff; text-decoration:none;
	background-image:url(images/plus.png); background-repeat:no-repeat; background-position:right center;
}
.collapsed4 {float:left; width:100%; margin:20px 0px 20px 0px; display:none;}

.collapsed5-toggle {float:left; width:100%; height:40px; margin:10px 0px 0px 0px;}
.collapsed5-toggle a {
	float:left; clear:both; width:100%; height:40px; background-color:#aaa; display:block;
	font:18px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif; text-align:center; color:#fff; text-decoration:none;
	background-image:url(images/plus.png); background-repeat:no-repeat; background-position:right center;
}
.collapsed5 {float:left; width:100%; margin:20px 0px 20px 0px; display:none;}

.going-solar-image { height:272px; width:1120px; float:left; clear:both; background-image:url(images/going-solar-image-xl.jpg);  margin-top:20px;}

.zero-dollar-solar-image { height:320px; width:1120px; float:left; clear:both; background-image:url(images/zero-dollar-solar-image-xl.jpg);  margin-top:20px;}

.partners {}
.partner {width:224; height:141px; float:left; padding:0px 25px 25px 25px;}
.partner a {width:224px; height:30px; padding:111px 0px 0px 0px; background-position:center-top; background-repeat:no-repeat; text-align:center; text-decoration:none; color:blue; display:block;}
.partner a:hover {text-decoration:underline;}
#solarmine a {background-image:url(images/solarmine.jpg);}
#urthenergy a {background-image:url(images/urthenergy.jpg);}
#hia a {background-image:url(images/hia.jpg);}
#cleanenergycouncil a {background-image:url(images/cleanenergycouncil.jpg);}
#solaxpower a {background-image:url(images/solaxpower.jpg);}
#soltaro a {background-image:url(images/soltaro.jpg);}
#certegyezipay a {background-image:url(images/certegyezipay.jpg);}
#risenenergy a {background-image:url(images/risenenergy.jpg);}
#zeusappollosolar a {background-image:url(images/zeusappollosolar.jpg);}
#solisinverters a {background-image:url(images/solisinverters.jpg);}
#goodwe a {background-image:url(images/goodwe.jpg);}
#classicfg a {background-image:url(images/classicfg.jpg);}
#pgkdistribution a {background-image:url(images/pgkdistribution.jpg);}
#pacificgolf a {background-image:url(images/pacificgolf.jpg);}

.social-page { margin:0px 0px 0px 210px; }
.social {float:left; width:400px; height:60px; margin:0px 0px 20px 0px;}
.social a:link, .social a:visited {background-position:left; background-repeat:no-repeat; height:60px; width:260px; padding:0px 0px 0px 80px; display:block; line-height:60px; text-decoration:none; color:blue;}
.social a:hover {text-decoration:underline;}
#wordpress {background-image:url(images/wordpress.jpg); background-repeat:no-repeat;}
#face {background-image:url(images/social-facebook1.jpg); background-repeat:no-repeat;}
#tube {background-image:url(images/social-youtube1.jpg); background-repeat:no-repeat;}
#instagram {background-image:url(images/instagram.jpg); background-repeat:no-repeat;}
#twitter {background-image:url(images/twitter.jpg); background-repeat:no-repeat;}
#googleplus {background-image:url(images/googleplus.jpg); background-repeat:no-repeat;}

.about-us-image { background-image:url(images/about-us-image-xl.jpg); width:1120px; height:320px;  margin-top:20px;}

.news-and-events-image { background-image:url(images/news-and-events-image-xl.jpg); width:1120px; height:290px;  margin-top:20px;}

.contact-image { background-image:url(images/contact-image-xl.jpg); width:1120px; height:393px;  margin-top:20px;}


.page-contact {
	float:left;
	width:100%;
	clear:both;
	height:146px;
	margin:40px 0px 40px 0px;
}

.contact-button {
	float:left;
	width:140px;
	height:146px;
}

.page-contact-info {
	float:left;
	width:500px;
	padding:25px 0px 0px 20px;
}

.footer {
	width:1120px;
	margin:auto;
	padding:10px 40px;
	color:white;
	text-shadow: 2px 2px 2px #333333;
}

.footer-left {float:left; font:14px/20px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;}
.footer-right {float:right; font:14px/20px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;}
.footer-right a:link, .footer-right a:visited {color:white; text-decoration:none; font:14px/20px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;}
.footer-right a:hover {text-decoration:underline;}

/*---------pages----------*/
.three-col {
	width:970px;
	margin:auto;
}
.left-col {
	float:left;
	padding:10px 15px 10px 5px;
	width:300px;
	text-align:center;
}
.mid-col {
	float:left;
	padding:10px 15px 10px 15px;
	width:300px;
	text-align:center;
}
.right-col {
	float:left;
	padding:10px 5px 10px 15px;
	width:300px;
	text-align:center;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

#h1-zero-solar-ppa {
	font-size:66px;
	width:480px;
}

.q {
	color:#f46e23;
	font-size:20px;
	line-height:28px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.now {
	color:#f46e23;
	font-size:40px;
	line-height:30px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.bonus {
	color:#f46e23;
	font-size:80px;
	line-height:80px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.q2 {
	color:#f46e23;
	font-size:20px;
	line-height:28px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.now2 {
	color:#f46e23;
	font-size:35px;
	line-height:30px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.bonus2 {
	color:#f46e23;
	font-size:72px;
	line-height:72px;
	font-family:'Roboto Condensed', Ariel, sans-serif;
	text-align:center;
}

.h240 {
	height:240px;
}

.small-print {
	font-size:11px;
	text-align:center;
}

.center-borders {
	text-align:center;
	border-top:1px solid #f46e23;
	border-bottom:1px solid #f46e23;
	padding:0;
}

.nav-tiles {
	width:980px;
	margin:auto;
	height:245px;
}

.nav-tile-going-solar {
	height:225px;
	width:225px;
	margin:10px;
	background-color:#f9a21f;
	float:left;
}

.nav-tile-going-solar a:link, .nav-tile-going-solar a:visited {
	display:block;
	height:45px;
	width:225px;
	background-color:#f9a21f;
	text-align:center;
	padding:180px 0 0 0;
	color:#fff;
	font-size:24px;
	text-decoration:none;
	background-image:url(images/nav-tile-going-solar.png);
}

.nav-tile-going-solar a:hover {
	background-color:#fab44b;
}

.nav-tile-solar-battery-storage {
	height:225px;
	width:225px;
	margin:10px;
	background-color:#f9a21f;
	float:left;
}

.nav-tile-solar-battery-storage a:link, .nav-tile-solar-battery-storage a:visited {
	display:block;
	height:45px;
	width:225px;
	background-color:#f9a21f;
	text-align:center;
	padding:180px 0 0 0;
	color:#fff;
	font-size:24px;
	text-decoration:none;
	background-image:url(images/nav-tile-solar-battery-storage.png);
}

.nav-tile-solar-battery-storage a:hover {
	background-color:#fab44b;
}

.nav-tile-zero-dollar-solar-ppa {
	height:225px;
	width:225px;
	margin:10px;
	background-color:#f9a21f;
	float:left;
}

.nav-tile-zero-dollar-solar-ppa a:link, .nav-tile-zero-dollar-solar-ppa a:visited {
	display:block;
	height:45px;
	width:225px;
	background-color:#f9a21f;
	text-align:center;
	padding:180px 0 0 0;
	color:#fff;
	font-size:24px;
	text-decoration:none;
	background-image:url(images/nav-tile-zero-dollar-solar-ppa.png);
}

.nav-tile-zero-dollar-solar-ppa a:hover {
	background-color:#fab44b;
}

.nav-tile-about-us {
	height:225px;
	width:225px;
	margin:10px;
	background-color:#f9a21f;
	float:left;
}

.nav-tile-about-us a:link, .nav-tile-about-us a:visited {
	display:block;
	height:45px;
	width:225px;
	background-color:#f9a21f;
	text-align:center;
	padding:180px 0 0 0;
	color:#fff;
	font-size:24px;
	text-decoration:none;
	background-image:url(images/nav-tile-about-us.png);
}

.nav-tile-about-us a:hover {
	background-color:#fab44b;
}

.img-right {
	float:right;
	clear:right;
	padding:0px 5px 0px 10px;
}

.env-fr {
	width:1120px;
	padding-bottom:430px;
	background-image:url(images/env-fr.jpg);
	
	-webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.solar-house {
	width:1120px;
	height:688px;
	background-image:url(images/solar-house-max.jpg);
	float:right;
	margin:10px 0px 10px 0px;
	background-repeat:no-repeat;
	background-position:center center;
	
	box-shadow:         1px 1px 4px 0px #cccccc;
	-moz-box-shadow:    1px 1px 4px 0px #cccccc;
	-webkit-box-shadow: 1px 1px 4px 0px #cccccc;
	-ms-box-shadow:     1px 1px 4px 0px #cccccc;
	-o-box-shadow:      1px 1px 4px 0px #cccccc;
}

.carbon-graph-bg {
	width:526px;
	height:405px;
	background-image:url(images/carbon-graph-bg.jpg);
	float:left;
	
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carbon-graph-bg img {
	padding:30px 0 0 30px;
}

.electricity-price-graphs {
	width:100%;
	height:330px;
	background-image:url(images/electricity-price-graphs.jpg);
	margin:auto;
	background-position:left;
	background-repeat:no-repeat;
}

.current-elec {
	float:left;
	width:500px;
	padding:50px 0px 0px 30px;
}

.solaxbox {
	float:left;
	width:263px;
	height:500px;
	padding:0 20px 0 0;
}

ul {
	font:16px/20px 'MyriadProRegular', Ariel, sans-serif;
	list-style-image:url(images/bullet.png);
	padding:10px 0px 10px 40px;
}

.map {float:right;}

.map iframe {height:130px;width:550px;}

.map1 {float:right;}

.map1 iframe {height:220px;width:550px;}

.contact-left {
	float:left;
	width:800px;
	background-color:#fff;
}

.contact-right {
	float:right;
	width:280px;
	background-color:#fff;
}

.big {font:20px/24px 'MyriadProRegular', Ariel, sans-serif;}

.panel-img {
	float:left;
	height:180px;
	width:190px;
	text-align:center;
	padding:10px 0px 0px 0px;
}

.panel-txt {
	float:left;
	width:340px;
	padding:40px 0px 0px 0px;
}

.inverter-img {
	float:left;
	height:179px;
	width:190px;
	text-align:center;
	padding:10px 0px 0px 0px;
}

.inverter-txt {
	float:left;
	width:400px;
	padding:10px 0px 0px 0px;
}

.mob-only {display:none;}

.prods {float:left; width:920; padding:0px 0px 0px 100px;}
.prod {float:left;}
.prod-left {float:left; width:290px;}
.prod-brand {float:left; width:290px; text-align:center;padding:0px 0px 20px 0px;}
.prod-txt {float:left; width:290px; text-align:center;}
.prod-img {float:right; width:620px;}
.prod-line {width:100%; height:1px; background-color:#eeeeee; margin:20px 0px 20px 0px;}

.going-solar-top {
	width:840px;
}